
/*font size*/

.f12 {font-size: 12px;}
.f13 {font-size: 13px;}
.f14 {font-size: 14px;}
.f15 {font-size: 15px;}
.f16 {font-size: 16px;}
.f17 {font-size: 17px;}
.f18 {font-size: 18px;}
.f19 {font-size: 19px;}
.f20 {font-size: 20px;}
.f21 {font-size: 21px;}
.f22 {font-size: 22px;}
.f23 {font-size: 23px;}
.f24 {font-size: 24px;}
.f25 {font-size: 25px;}
.f26 {font-size: 26px;}
.f28 {font-size: 28px;}
.f29 {font-size: 29px;}
.f30 {font-size: 30px;}
.f34 {font-size: 34px;}
.f35 {font-size: 35px;}
.f36 {font-size: 36px;}
.f38 {font-size: 38px;}
.f40 {font-size: 40px;}
.f42 {font-size: 42px;}
.f45 {font-size: 45px;}
.f46 {font-size: 46px;}
.f48 {font-size: 48px;}
.f50 {font-size: 50px;}
.f52 {font-size: 52px;}
.f54 {font-size: 54px;}
.f55 {font-size: 55px;}
.f58 {font-size: 58px;}
.f60 {font-size: 60px;}
.f64 {font-size: 64px;}
.f65 {font-size: 65px;}
.f67 {font-size: 67px;}
.f70 {font-size: 70px;}
.f72 {font-size: 72px;}
.f78 {font-size: 78px;}
.f80 {font-size: 80px;}
.f82 {font-size: 82px;}
.f88 {font-size: 88px;}
.f98 {font-size: 88px;}
.f90 {font-size: 90px;}
.f92 {font-size: 92px;}
.f102 {font-size: 102px;}

/*letter speace*/

.ls3 {letter-spacing: 3px;}
.ls7 {letter-spacing: 7px;}
.ls12 {letter-spacing: 12px;}

/*margin all */

.m0 {margin: 0;}

/*margin bottom*/

.mb6 {margin-bottom: 6px;}
.mb10 {margin-bottom: 10px;}
.mb12 {margin-bottom: 12px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb35 {margin-bottom: 35px;}
.mb40 {margin-bottom: 40px;}
.mb45 {margin-bottom: 45px;}
.mb50 {margin-bottom: 50px;}
.mb55 {margin-bottom: 55px;}
.mb60 {margin-bottom: 60px;}
.mb70 {margin-bottom: 70px;}
.mb130 {margin-bottom: 130px;}
.mb150 {margin-bottom: 150px;}

/*margin right*/

.mr5 {margin-right: 5px}
.mr12 {margin-right: 12px}
.mr25 {margin-right: 25px}

/*margin right*/

.mt2 {margin-top: 2px;}
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt12 {margin-top: 12px;}
.mt14 {margin-top: 14px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}
.mt45 {margin-top: 45px;}
.mt50 {margin-top: 50px;}
.mt80 {margin-top: 80px;}
.mt150 {margin-top: 150px;}

/*padding bottom*/

.pb0 {padding-bottom: 0;}
.pb5 {padding-bottom: 5px;}
.pb10 {padding-bottom: 10px;}
.pb20 {padding-bottom: 20px;}
.pb40 {padding-bottom: 40px;}
.pb50 {padding-bottom: 50px;}

/*padding left*/

.pl30 {padding-left: 30px;}
.pl45 {padding-left: 45px;}
.pl50 {padding-left: 50px;}

/*padding top*/

.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt18 {padding-top: 18px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}
.pt32 {padding-top: 32px;}
.pt35 {padding-top: 35px;}
.pt40 {padding-top: 40px;}
.pt45 {padding-top: 45px;}
.pt50 {padding-top: 50px;}
.pt70 {padding-top: 70px;}
.pt90 {padding-top: 90px;}

/*padding right*/

.pr10 {padding-right: 10px;}
.pr15 {padding-right: 15px;}
.pr45 {padding-right: 45px;}
.pr50 {padding-right: 50px;}
.pr60 {padding-right: 60px;}
.pr80 {padding-right: 80px;}

.pl30 {padding-left: 30px;}

.b {color: #404040;}
.r {color: #e4252c;}
.haedline {
    position: relative;
    color: #005913;
    padding-left: 45px;
    border-bottom: 3px solid #d4cfd3;
    float: left;
    padding-bottom: 4px;
    margin-bottom: 30px;
}
.haedline.w{
    margin-bottom: 10px;
}
.haedline.w span{
    color: #fff;
}
.haedline:before{
    width: 32px;
    height: 45px;
    background: #8fc125;
    content: "";
    position: absolute;
    display: inline-block;
    left: 0;
    top: 0;
}
.haedline span{
    color: #8fc125;
}
.haedline.wh span{
    color: #fff;
}
.h {color: #8dc127;}
.h1 {color: #2f2f2f;}
.h2 {color: #8fc125;}
.h2 span {color: #005913;}
.w {color: #fff;}
.img_l{
    float: left;
	margin: 6px 30px 10px 0;
}
.img_r{
    float: right;
	margin: 6px 0 10px 30px;
}


@font-face {
    font-family: 'LatoRegular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoSemiBold';
    src: url('../fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'LatoBold';
    src: url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Aldine401BTRoman';
    src: url('../fonts/ald401n-webfont.woff2') format('woff2'),
         url('../fonts/ald401n-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.lr{
    font-family: 'LatoRegular';
}
.lsb{
    font-family: 'LatoSemiBold';
}
.lb{
    font-family: 'LatoBold';
}
.ar{
    font-family: 'Aldine401BTRoman';
}
.text-left{
    text-align: left;
}




